@charset "utf-8";
/* CSS Document */
@charset "utf-8";

.subfooter{position:relative; top:150px; background:url(../images/subfooterbg.png) repeat-x; height:auto;}

.subbanner_pj{ width:100%; height: auto; margin:0 auto;  padding-bottom:20px;}

.subbannercontent_pj{ width:100%; margin:0 auto; height:auto;padding-bottom:20px;}

.subbanner_news{  width:100%; height: auto; margin:0 auto;  padding-bottom:20px;}

.subbannercontent_news{ width:100%; margin:0 auto; height:auto;padding-bottom:20px;}

.subbanner_p{ width:100%; height: auto; margin:0 auto;  padding-bottom:20px;}

.subbannercontent_p{ margin:0 auto; height:auto;padding-bottom:20px;}

.subbanner_s_1{   width:100%; height: auto; margin:0 auto;  padding-bottom:20px;}

.subbannercontent_s_1{margin:0 auto; height:auto;padding-bottom:20px;}

.subbanner_s_2{  width:100%; height: auto; margin:0 auto;  padding-bottom:20px;}

.subbannercontent_s_2{ margin:0 auto; height:auto;padding-bottom:20px;}

.subbanner_i{ width:100%; height: 160px; margin:0 auto;  padding-bottom:20px;}

.subbannercontent_i{ margin:0 auto; height:100%;padding-bottom:20px; }

.subbanner_c{width:100%; height: auto; margin:0 auto;  padding-bottom:20px;}

.subbannercontent_c{margin:0 auto; height:auto;padding-bottom:20px;}

.subbody{ max-width:963px; width:100%; height:auto; position: relative;margin:0 auto; padding:0 0 10px 0;}

.subbody .producttitle{float:left; height:auto; width:100%;}

.subbody h2{font:bold 30px/73px Candara; color:#e37006; /*padding-bottom:30px; margin-bottom:22px;*/ margin-left:15px;float:left;}

.subbody .htwo{font:bold 30px/73px Candara; color:#e37006; /*padding-bottom:30px; margin-bottom:22px;*/ margin-left:15px;float:left;border-bottom:2px #e37006 solid; width:67%; margin-top:-74px; padding-bottom:10px;}

.subbodyleft{ width:220px; float:left; margin-top:42px;}

.subbodyleft h2{font:22px/38px Calibri; float:none;border-bottom:1px #d8d8d8 solid;color:#000000;}

.subbodyleft h2 img{ display:none;}

.subbodyleft .container{margin:0px; padding:0px; list-style:none}

.subbodyleft ul li{ font:14px/38px Calibri;  color:#000000; background:url(../images/submenuli.png) 177px center no-repeat; padding-left:0px; height:38px; border-top:1px #fff solid; border-bottom:1px #d8d8d8 solid; margin-left:21px;}

.subbodyleft ul li:hover{ font:14px/38px Calibri; color:#000000; background:url(../images/submenulihover.png) 177px center no-repeat; padding-left:0px; height:38px; border-top:1px #fff solid; border-bottom:1px #d8d8d8 solid}

.subbodyleft ul li a{ color:#000000; text-decoration:none}

.subbodyleft ul li a:hover{ color:#e37006; text-decoration:none}

.subbodyleft ul li.firstli{ background:none; border-top:1px #d8d8d8 solid; font:bold 18px/38px Calibri; color:#333333; height:38px;}

.subbodyleft ul li.precurrent{ border-bottom:0px;}

.subbodyleft ul li.current{color:#e37006; font:14px/38px Calibri; background:#FFF url(../images/submenulihover.png) 198px center no-repeat; padding-left:20px; height:38px; border-top:1px #ebebeb solid; border-bottom:1px #ebebeb solid; border-right:1px #ebebeb solid; margin-left:0px;}

.subbodyleft ul li.current a{ color:#e37006; text-decoration:none}

.subbodyleft ul li.current a:hover{ color:#e37006; text-decoration:none}



.follows{ font:bold 14px/74px Calibri; color:#3e3e3e; float:left; margin-left:23px;}

a.facebook{display:inline-block;  overflow:hidden; vertical-align:middle; /*margin:20px 3px 20px 0px;*/ background: url(../images/shareicon.png) -19px 0px no-repeat; width:16px; height:16px; overflow:hidden; margin-right:3px;}

a.facebook:hover{ display:inline-block; vertical-align:middle;  overflow:hidden; /*margin:20px 3px 20px 0px;*/ background: url(../images/shareicon.png) -19px -16px no-repeat; width:16px; height:16px; overflow:hidden; margin-right:3px;}

a.twitter{ display:inline-block;  vertical-align:middle; overflow:hidden; /*margin:20px 3px 20px 0px;*/ background: url(../images/shareicon.png) 0px 0px no-repeat; width:16px; height:16px; overflow:hidden; margin-right:3px;}

a.twitter:hover{display:inline-block; vertical-align:middle;  overflow:hidden; /*margin:20px 3px 20px 0px;*/ background: url(../images/shareicon.png) 0px -16px no-repeat; width:16px; height:16px; overflow:hidden; margin-right:3px;}



.subbodyright{ width:72%; height:auto; float:left; margin-left:18px; margin-bottom:20px;}

.location{ float:right; line-height:73px; color:#afafaf; margin-right:15px;} 

.location span{color:#e37006; font-weight:normal;} 

.location a{ color:#afafaf; text-decoration:none}

.location a:hover{ color:#e37006; text-decoration:none}

.location1{ margin-left:15px; padding-bottom:10px; display:none;color:#afafaf;padding-top:55px;} 

.location1 span{color:#e37006; font-weight:normal;} 

.location1 a{ color:#afafaf; text-decoration:none; letter-spacing:-1px;}

.location1 a:hover{ color:#e37006; text-decoration:none} 

.subbodyright h2{ font:bold 30px/30px Candara; color:#e37006; margin-left:0px; padding-bottom:10px; margin-bottom:5px;}

.subbodyright .ptitle { width:100%;border-bottom:2px #e37006 solid; height:40px; }

.subbodyright p{ font:14px/26px Calibri; padding:10px 0px 15px 0px;}



.subbodyright ul{ padding:0px; margin:0px; list-style:none; }

.subbodyright ul li{ /*clear:both;*/ margin-bottom:11px; width:100%; height:139px; border:1px solid #ebebeb;}

.crp_related  ul li{width:auto;}

.subbodyright ul li img{ float:left; display:block;}

.subbodyright ul li div{ float:left; display:block; width:60%; padding:9px 0px 9px 10px;}

.subbodyright ul li div a strong{ color:#003781; font:bold 14px/32px Calibri;}

.subbodyright ul li div a:hover strong{ color:#e37006; font:bold 14px/32px Calibri;}

.subbodyright ul li div p{ font:12px/20px Calibri; color:#333333;}

.subbodyright ul li a.clicks{ float:right; clear:right; width:60px; height:139px; display:block; text-indent:-99999; background:url(../images/About-us_18.jpg) center center no-repeat}

.subbodyright ul li a.clicks:hover{ float:right; clear:right; width:60px; height:139px; display:block; text-indent:-99999; background:url(../images/About-us_18_hover.jpg) center center no-repeat}



.subbodyr-l{ width:400px; float:left; margin-right:23px; margin-bottom:200px; margin-top:20px;}

.subbodyr-l strong{ clear:both; color:#003781; font:bold 14px/32px Calibri; display:block; padding:10px 0px; border-top:1px #999999 dashed}

.subbodyr-l p{ padding-bottom:15px;}

.subbodyr-l dl{ margin:0px; }

.subbodyr-l dl dd{ display:inline; padding:10px 0px; float:left; background:url(../images/orgicon.png) 1px center no-repeat; padding-left:9px; margin-right:30px;}

.subbodyr-l dl.idea{ margin:0px; }

.subbodyr-l dl.idea dd{ display:inline; padding:10px 0px; float:left; background:url(../images/orgicon.png) 1px center no-repeat; padding-left:9px; margin-right:85px;}

.subbodyr-r{ float:right; width:254px; padding-right:10px; padding-top:32px;}

.subbodyr-r a{ color:#e37006; line-height:48px}

ul#factory{ margin:0px; padding:0px; list-style:none;}

ul#factory li{ display:inline; float:left; width:160px; height:105px; margin-right:10px; background:none; border:none; }

ul#factory li.last{margin-right:0px; }

ul#factory li img{ border:1px #e1e1e1 solid; width:100%;}



.bigclass{ font:bold 18px/38px Calibri; color:#003781; border-bottom:1px #cdcdcd solid; margin-top:5px;}

.newslist{ padding:12px 0px 15px 0px;}

.newslist h3{ font:bold 14px/2em Calibri; color:#454545; border:0px; margin:0px; padding:0px;}

.newslist h3 a{color:#454545; text-decoration:none}

.newslist h3 a:hover{color:#ee6800; text-decoration:none}

.newslist p{ padding-bottom:5px;}

.newslist span.date{ color:#868686; font:12px/2em Calibri;}

.newslist a.more{ background:url(../images/newsmore.png) right center no-repeat; padding-right:14px; font:bold 11px/11px Calibri; color:#003781; text-decoration:none}

.newslist a.more:hover{ color:#ee6800; text-decoration:none}

.wp-pagenavi{
	color:#03c;
	padding-top:20px;
	margin-top:10px;
	clear:both;}	
	
.wp-pagenavi span{
	padding:0px 5px;
	color:#333;}
	
.wp-pagenavi a{
	margin:0px 5px;
	color:#003781;
	font-weight:bold;}
	
.wp-pagenavi a:hover{
	color:#ee6800;
	text-decoration:underline;}
	
.wp-pagenavi span.current{
	color:#ee6800;
	font-size:16px;
	padding:0px 8px;}


.navigation{ clear:both; margin-top:10px;}

.navigation a{ font-size:14px; color:#003781;}

.navigation a:hover{ text-decoration:underline;}

.navigation .alignleft{ float:left;}

.navigation .alignright{ float:right;}



.recentpress{ padding:20px 0px; width:100%;}

.recentpress h3{ font:bold 18px/38px Calibri; color:#003781; border-bottom:1px #cdcdcd solid}

ul.recentlist{ margin:0px; padding:0px; list-style:none; padding:10px 0px;width:100%;}

ul.recentlist li{ font:12px/30px Calibri; color:#454545; height:30px; background:none; clear:both; border:none;width:100%;}

ul.recentlist li span{ color:#868686; display:block; width:70px; float:left;}

ul.recentlist li a{ color:#454545; text-decoration:none; display:block; float:left; width:100%;}

ul.recentlist li a:hover{color:#ee6800;}



h3{ font:18px/30px Arial; color:#db5d00; margin:10px 0px; border-bottom:1px #d1d1d1 solid}

.thirdscreen p, .thirdscreen li{ line-height:18px; padding-bottom:10px;}

.date-share{ font:12px/33px Calibri; color:#717171; }

span.date{}

span.share{}

span.share:hover{}

.newscontent{ padding:35px 0px; border:1px #cccccc dashed; border-left:0px; border-right:0px;}

.newscontent p{ font:14px/2em Calibri; color:#000; line-height:24px; margin:0; padding:0}

.newscontent p strong{ line-height:24px; color:#000}

.newscontent p img{ margin:10px auto; }

.aligncenter{display:block;}



.bottomhelp{}

.bottomhelp a{ color:#003781; font:14px/50px Calibri;}

.bottomhelp a:hover{ color:#e37006; font:14px/50px Calibri;}



.market-t{ border-bottom:1px #e0e0e0 solid; padding:18px 0px 20px 0px;}

.market-t p{ padding-bottom:10px;}

div.img{ float:left; margin-top:5px;}

div.contenttext{ float:left; padding-left:17px; width:60%;}

div.contenttext strong{color:#003781; font:bold 14px/24px Calibri; display:block; margin-bottom:15px;}

div.contenttext dl{ margin:0px; }

div.contenttext dl dt{font:14px/24px Calibri;}

div.contenttext dl dd{ background:url(../images/orgicon.png) 1px center no-repeat; padding-left:9px; font:14px/24px Calibri;}

div.contenttext dl.idea{ margin:0px; }

div.contenttext dl.idea dd{ display:inline; padding:10px 0px; float:left; background:url(../images/orgicon.png) 1px center no-repeat; padding-left:9px; margin-right:85px;}



.market-t ul.market{ margin:0 0 10px 0; padding:0px 0 10px 0; list-style:none}

.market-t ul.market li{ display:inline; float:left; margin-right:18px; width:99px; height:28px; background:none;}

.market-t ul.market li.last{ margin-right:0px;}

.market-b{ margin-top:20px;}



.content strong{color:#003781; font:bold 14px/32px Calibri;}

.factoryimg { margin:0 auto; width:655px;}

.factoryimg img{ margin-left:10px;}

.content p{ padding:15px 0px;}

/*history css*/

#tab{ width:105%; height: auto; margin:20px auto; overflow:hidden; padding-bottom:40px;}

#tab .tab_title{ width:100%; height:48px; overflow:hidden;left:0; top:0; clear:both; overflow:hidden; position:relative; }

.vright{top:0; /*padding-top:20px;*/ width:35px; height:42px; float:left;}

.vleft{top:0; left:0px; /*padding:20px; */  width:35px; height:42px; float:left;}

#tab .tab_title .u{ width:85%; overflow:hidden; position:relative; height:48px; line-height:37px; border-left:0px; border-right:0px; float:left;}

#tab .tab_title li{ float:left; width:16.66%; height:48px; text-align:center; font:18px/37px Calibri;  cursor:pointer; background:url(../images/History_07.png) center bottom repeat-x;  border-right:none; border-left:none; }

#tab .tab_title li:hover{  color:#db5d00; background:url(../images/History_06.png) center bottom repeat-x;}

#tab .tab_title li.selected{color:#db5d00; background:url(../images/History_06.png) center bottom repeat-x;}

#tab .tab_content{ width:90%; height: auto;  overflow:hidden; padding:10px; border:1px #e3e3e3 solid; margin-top:15px;}

#tab .tab_content div{ /*border:1px #999999 dotted;*/ }

span.year{ background:url(../images/Historyicon.png) no-repeat; padding:0px 0px 0px 35px; width:78px; height:24px; display:block; font:14px/24px Calibri; color:#FFF; margin-top:18px;}

#tab .tab_content div img{ margin: 2.5em 0 2.5em 1em}

#tab .tab_content div p{ line-height:1.5; /*text-indent:25px;*/ color:#333333; padding-left:2.5em}

#tab .tab_content div p strong{ display:block; font:bold 14px Calibri; color:#003781; padding:20px 0px 0px 0px;}

#tab .tab_content .none{ display:none;}

#div1{ width:120px; height:15px; border:1px #e3e3e3 solid; position:absolute; display:none; background:#e3e3e3; font-size:5px; padding:2px; color:#999999;}

#div2{ width:120px; height:15px; border:1px #e3e3e3 solid; position:absolute; display:none; background:#e3e3e3; font-size:5px; padding:2px; color:#999999;}



.exhi-text{ color:#686868}

.exhi-text p{ line-height:22px; margin:0px; padding:0px;}

.exhi-text strong{color:#252525; margin:0px; padding:0px;}



.inquiry-content-left-body p{ margin:0px; padding:0px;}

.inquiry-content-left-body p strong{ margin:0px; padding:0px;}

.inquiry-content-left-body .inquiry-left-body-nr1{ border-bottom:1px solid #CCC; margin:20px 0; /*height:320px;*/}

.inquiry-content-left-body img{float:left;}

.inquiry-content-left-body .inquiry-nr-des{ float:left; width:410px; margin-left:20px;}

.inquiry-content-left-body .inquiry-left-body-nr2{ border-bottom:1px solid #CCC; margin:30px 0; /*height:360px;*/}

.inquiry-content-left-body .inquiry-left-body-nr3{ border-bottom:1px solid #CCC; margin:30px 0; /*height:270px;*/}

.inquiry-content-left-body .inquiry-left-body-nr4{  margin:30px 0; height:420px;}

.address-head{font-size:14px; font-weight:bold; color:#1a3c83; padding:5px 0;}



.service-contact1i{ float:left; margin-top:10px; margin-right:30px; background:url(../images/inquiry_tel.jpg) left center no-repeat; padding-left:21px;color:#484848;}

.service-contact2i{ float:left; margin-top:10px; margin-right:30px; background:url(../images/inquiry_email.jpg) left center no-repeat; padding-left:21px;color:#484848;}

.service-contact2i:hover{ float:left; margin-top:10px; margin-right:30px; background:url(../images/inquiry_email-hover.png) left center no-repeat; padding-left:21px;}

.service-contact1i a,.service-contact2i a{ color:#484848; font:12px Arial; text-decoration:none}

.service-contact1i a:hover,.service-contact2i a:hover{ color:#e37006; font:12px Arial; text-decoration:none}



form div.inquirytable{ padding:0px; display:block; clear:both; height:41px; line-height:41px; background:url(../images/inquiryformbg.jpg) left bottom no-repeat; width:537px;}

form div.inquirytable label{ width:123px; text-align:right; float:left; display:block; color:#333333;font:13px/41px Calibri; padding-right:17px;}

form div.inquirytable div.label-r{ float:left; display:block; width:360px; /*background:#f3f3f3 url(../images/inquiry_divline.jpg) bottom center repeat-x;*/}

form div.inquirytable input[type='text']{ float:left; border:1px #d2d2d2 solid; line-height:25px; height:25px; width:213px; color:#000; margin-top:12px;font-style:normal; padding-left:2px; margin-left:17px; border-bottom:0px;}

form div.inquirytable textarea{ width:316px; height:90px;border:1px #d2d2d2 solid; color:#000; font-style:normal; margin-top:13px; margin-left:17px;}

form div.inquirytable input[type='submit']{ height:26px; width:112px;color:#3b73b9; margin:0px 0px 15px 17px; display:block; overflow:hidden; text-indent:-9999px;background:url(../images/inquiry_submit.jpg) 0 0 no-repeat; background-color:transparent; border:0px; cursor:pointer}

form div.inquirytable input[type='submit']:hover{ height:26px; width:112px; color:#3b73b9; display:block; overflow:hidden; text-indent:-9999px; background:url(../images/inquiry_submithover.jpg) 0 0px no-repeat; cursor:pointer}

/*====================Search===============*/	
#googlesearch{ 
	height:1480px;}

#googlesearch img{ 
	width:88px; 
	height:30px; 
	float:left; 
	border:none; 
	margin:0;
	padding:0; 
	outline:none;}

#cse-search-box{
	margin:30px 0px 20px 40px;}	

.google_logo{
	margin-left:50px;}
	
.leftinput{
	width:16em;
	height:26px;
	line-height:26px;
	border:#ccc solid 1px;}
	
.rightinput{
	width:5em;
	height:30px;
	border:#dfdfdf solid 1px;
	font-size:16px;
	font-weight:bold;}





@media screen and (max-width:1000px){

.subbodyright { width:69%;}	

.subbodyright ul li { height:160px;}

.subbodyright ul li div{width:50%;}

.subbodyr-r{ float:none;}

.subbodyr-l { width:96%;}

	}

@media screen and (max-width:920px){

div.contenttext{width:100%;padding-left:0px;}

.factoryimg { margin:0 auto;  width:475px;}

.factoryimg img{ margin-right:17px;}

.factoryimg .center { margin-left:125px; margin-top:-3px;}	

	}	

@media screen and (max-width:810px){

.subbodyleft{ width:94%; float:none; margin-top:12px;}

.subbodyleft h2{border-bottom:none;}	

.subbodyleft ul li{background:none; padding-left:0px; height:38px; border-top:none; border-bottom:none; margin-left:18px; margin-right:22px; float:left;}

.subbodyleft ul li:hover {background:none; padding-left:0px; height:38px; border-top:none; border-bottom:none; margin-left:18px; margin-right:22px; float:left;}

.subbodyright { width:94%; float:none; margin-top:50px;}	

.subbodyright ul li { height:150px;}

.subbodyright ul li div{width:60%;}

.follows { display:none;}

.factoryimg { margin:0 auto;  width:655px;}

.factoryimg img{ margin-right:0px;}

.factoryimg .center { margin-left:10px;}

	}

@media screen and (max-width:768px){



.subbanner_pj{ width:100%; height: auto; margin:0 auto;  padding-bottom:20px;}

.subbannercontent_pj{ margin:0 auto; height:auto;padding-bottom:20px;}

	}	

@media screen and (max-width:767px){

.subbodyright { margin-top:80px;}

	}	

@media screen and (max-width:710px){

.factoryimg { margin:0 auto;  width:475px;}

.factoryimg img{ margin-right:17px;}

.factoryimg .center { margin-left:125px; margin-top:-3px;}

	}

@media screen and (max-width:685px){

.subbanner_p{ width:100%; height: auto; margin:0 auto;  padding-bottom:20px;}

.subbannercontent_p{margin:0 auto; height:auto;padding-bottom:20px;}	

.subbannercontent_s_2{ margin:0 auto; height:auto;padding-bottom:20px;}

.subbanner_s_2{ width:100%; height: auto; margin:0 auto;  padding-bottom:20px;}

.subbanner_pj{  width:100%; height: auto; margin:0 auto;  padding-bottom:20px;}

.subbannercontent_pj{ margin:0 auto; height:auto;padding-bottom:20px;}		

	}			

@media screen and (max-width:665px){

.subbodyright { width:92%; float:none;}

.subbodyright ul li { height:160px;}

.subbodyright ul li div{width:50%;}

	}

@media screen and (max-width:568px){

/*.subbanner_p{  width:100%; height: auto; margin:0 auto;  padding-bottom:20px;}

.subbannercontent_p{width:100%; margin:0 auto; height:auto;padding-bottom:20px;}		

.subbannercontent_s_2{  margin:0 auto; height:auto;padding-bottom:20px;}

.subbanner_s_2{   width:100%; height: auto; margin:0 auto;  padding-bottom:20px;}

.subbanner_pj{   width:100%; height: auto; margin:0 auto;  padding-bottom:20px;}

.subbannercontent_pj{ width:100%; margin:0 auto; height:auto;padding-bottom:20px;}

.subbanner_c{  width:100%;  margin:0 auto;  padding-bottom:20px;}

.subbannercontent_c{width:100%; margin:0 auto; height:auto;padding-bottom:20px;}	
*/
	}		

@media screen and (max-width:560px){

.subbodyright { width:90%; float:none; margin-top:80px;}

.subbodyright ul li { height:300px;}

.subbodyright ul li img { float:none;}

.subbodyright ul li div{width:100%; float:none;}

.subbodyright ul li div p{ height:100px;}

.subbodyright ul li a.clicks{ margin:-310px 0 0 180px; float:left;}

.subbodyright ul li a.clicks:hover {margin:-310px 0 0 180px; float:left;}

.vright{ display:none}

.vleft{ display:none}

#tab .tab_title .u{border-left:1px solid #ebebeb; border-right:1px solid #ebebeb; height:44px; width:94% }

#tab .tab_title li span:hover{}

#tab .tab_content{ width:87%;}

#tab .tab_content div p{padding-left:0}

	}

@media screen and (max-width:535px){

.subbodyleft .container { display:none;}	

.subbodyleft h2 { border-bottom:1px solid #ebebeb;}

.subbodyleft h2 img{ display:block; float:right; margin-top:11px;}

.subbodyleft ul li{ background:url(../images/submenuli.png) right no-repeat; padding-left:0px; height:38px; border-top:1px #fff solid; border-bottom:1px #d8d8d8 solid; margin-left:15px; float:none;}

.subbodyleft ul li:hover {background:url(../images/submenulihover.png) right no-repeat; padding-left:0px; height:38px; border-top:1px #fff solid; border-bottom:1px #d8d8d8 solid; margin-left:15px; float:none;}

.subbodyright { margin-top:20px;}

.subbodyright .ptitle {height:60px; }

.location { display:none;}

.ptitle .location1 { display:block; padding-bottom:0px;color:#afafaf; padding-top:25px; float:left; margin-left:-120px;}

.factoryimg { margin:0 auto;  width:225px;}

.factoryimg img { margin-top:10px; margin-right:0;}

.factoryimg .center { margin-left:10px; margin-top:10px;}

	}	

@media screen and (max-width:480px){

/*.subbanner_p{ background:url(../images/product480.jpg) top center repeat-x;  width:100%; height: auto; margin:0 auto;  padding-bottom:20px;}

.subbannercontent_p{width:100%; background:url(../images/product480.jpg) top center no-repeat; margin:0 auto; height:auto;padding-bottom:20px;}		

.subbannercontent_s_1{ background:#fafafa url(../images/solution480.jpg) no-repeat; margin:0 auto; height:auto;padding-bottom:20px;}

.subbanner_s_1{ background:url(../images/solution480.jpg) top center repeat-x;  width:100%; height: auto; margin:0 auto;  padding-bottom:20px;}

.subbannercontent_s_2{  background:#fafafa url(../images/solution2_480.jpg) no-repeat; margin:0 auto; height:auto;padding-bottom:20px;}

.subbanner_s_2{ background:url(../images/solution2_480.jpg) top center repeat-x;  width:100%; height: auto; margin:0 auto;  padding-bottom:20px;}

.subbanner_pj{ background:url(../images/projects480.jpg) top center repeat-x;  width:100%; height: auto; margin:0 auto;  padding-bottom:20px;}

.subbannercontent_pj{ width:100%; background:url(../images/projects480.jpg) top center no-repeat; margin:0 auto; height:auto;padding-bottom:20px;}	*/

	}		

@media screen and (max-width:340px){

#tab .tab_title li {float:left; width:16.66%; height:48px; text-align:center; font:16px/37px Calibri;  cursor:pointer; background:url(../images/History_07.png) center bottom repeat-x;  border-right:none; border-left:none;}	

	}	

@media screen and (max-width:320px){

/*.subbanner_p{ background:url(../images/product320.jpg) top center repeat-x;  width:100%; height: auto; margin:0 auto;  padding-bottom:20px;}

.subbannercontent_p{width:100%; background:url(../images/product320.jpg) top center no-repeat; margin:0 auto; height:auto;padding-bottom:20px;}		

.subbannercontent_s_1{  background:#fafafa url(../images/solution320.jpg) no-repeat; margin:0 auto; height:auto;padding-bottom:20px;}

.subbanner_s_1{ background:url(../images/solution320.jpg) top center repeat-x;  width:100%; height: auto; margin:0 auto;  padding-bottom:20px;}

.subbannercontent_s_2{  background:#fafafa url(../images/solution2_320.jpg) no-repeat; margin:0 auto; height:auto;padding-bottom:20px;}

.subbanner_s_2{ background:url(../images/solution2_320.jpg) top center repeat-x;  width:100%; height: auto; margin:0 auto;  padding-bottom:20px;}

.subbanner_pj{ background:url(../images/projects320.jpg) top center repeat-x;  width:100%; height: auto; margin:0 auto;  padding-bottom:20px;}

.subbannercontent_pj{ width:100%; background:url(../images/projects320.jpg) top center no-repeat; margin:0 auto; height:auto;padding-bottom:20px;}

.subbanner_i{ background:url(../images/inquiry320.jpg) top center repeat-x; }

.subbannercontent_i{ width:100%; background:url(../images/inquiry320.jpg) top center no-repeat; }

.subbanner_c{ background:url(../images/contact320.jpg) top center repeat-x;  width:100%; margin:0 auto;  padding-bottom:20px;}

.subbannercontent_c{width:100%; background:url(../images/contact320.jpg) top center no-repeat; margin:0 auto; height:auto;padding-bottom:20px;}		*/

	}	

